

.divider.three a, divider.three span{
    font-size:14px;
    word-break: break-all;
}



@media (max-width: 768px) {
        
        /*.slick-track .slick-slide:first-child span{
            font-size:8px;
        }*/
        
        
        /*.top-header{
            height:auto;
            padding: 0;
            font-size:inherit;
            
        }
        */
        
        .top-header{
            padding:0;
        }
        
        .header-slider .slick-slide {
            height: 42px;
            line-height: 42px;
            text-align: center;
        }

        .header-slider .slick-slide span {
            display: inline-block;
            vertical-align: middle;
            line-height: normal;
        }
        
}